/*******************************************************************************
 *
 *      A U D I O   R E C O R D E R
 *
 *      Copyright A Levido 2013 - All Rights Reserved
 *
 ******************************************************************************/
#ifndef AUDIO_H
#define AUDIO_H

#include "genericTypeDefs.h"

/** Initialise */
void auInit(void);

/** Start playout*/
void auStartPlay();

/** Stop playput*/
void auStopPlay(BOOL atEnd);

/** Start recording */
void auStartRec(void);

/** Stop Recording */
void auStopRec(BOOL noRecurse);

/** Suspend Play or Record */
void auPause();

/** Resume Play or Record */
void auResume(void);

#endif
